gvSIG educa bugs - gvSIG Educa bugs #836
Herramienta de informacion
07/04/2012 08:49 PM - Alejandro Silvera

Status: New Start date: 07/04/2012

Priority: Normal Due date:

Assignee: % Done: 0%

Category: Estimated time: 0.00 hour

Target version: 1.0.0 RC3 Spent time: 0.00 hour

Keywords: gvSIG Educa product: gvSIG Batovi OLPC XO
Has patch: No gvSIG Educa system: XO Sugar

gvSIG Educa version: 1.0.0 RC1

Description

Al seleccionar la herramienta de informacién, pinchamos en el mapa y demora demasiado en devolver la informacién.
En principio pensamos que no funcionaba, pero luego de esperar varios minutos, aparece la informacion.
Necesitariamos que esta herramienta fuera un poco mas rapida de utilizar.

Adjunto imagen

Se utilizd para generar la imagen, GVSig 2.0 instalado en ubuntu, build 2049

History

#1 - 07/05/2012 05:41 PM - Alejandro Silvera

Alejandro Silvera wrote:

Al seleccionar la herramienta de informacién, pinchamos en el mapa y demora demasiado en devolver la informacion.
En principio pensamos que no funcionaba, pero luego de esperar varios minutos, aparece la informacion.
Necesitariamos que esta herramienta fuera un poco mas rapida de utilizar.

Adjunto imagen

Se utiliz6 para generar la imagen, GVSig 2.0 instalado en ubuntu, build 2049

Ademads, estamos viendo que la informacién desplegada con esta herramienta, no se corresponde con la informacioén asociada en la tabla a cada
entidad.

Lo que se esta mostrando es solo un grupo de coordenadas en lugar de los atributos descriptivos que se encuentran asociados en la tabla para dicha
entidad.

Ver imagen enviada anteriormente.

#2 - 07/06/2012 11:32 AM - Cesar Ordinana
- Target version set to 1.0.0 RC3

Files

informaciéon.bmp 2.05 MB 07/04/2012 Alejandro Silvera
